@charset "utf-8";




.l-header{
	z-index: 99;
}


/*--------------------------------------------------

 * modules

--------------------------------------------------*/

@media (min-width: 769px){
	.sitewidth{
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
	}
}
@media (max-width: 768px){
	.sitewidth{
		margin-left: 3.75%;
		margin-right: 3.75%;
		box-sizing: border-box;
	}
}



/* o-title */
.o-title1{
	font-size: 160%;
	font-weight: bold;
	line-height: 1.5em;
}
@media (max-width: 768px){
.o-title1{
	font-size: 128%;
	font-weight: bold;
	line-height: 1.5em;
}
}

.o-title2{
	font-size: 130%;
	font-weight: bold;
	line-height: 1.5em;
}
@media (max-width: 768px){
.o-title2{
	font-size: 110%;
	font-weight: bold;
	line-height: 1.5em;
}
}
.o-title3{
	color: #000;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.5em;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.o-title4{
	color: #14461D;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.5em;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}










/* o-button */
.o-button1{
	display: inline-block;
	vertical-align: middle;
	
	
	padding: 1em 4em;
	
	text-decoration: none;
	
	
	border: 1px solid #32150D;
}
.o-button1:hover{
	color: #fff;
	background-color: #32150D;
}








/* o-separate */
.o-separate1{
	border: 0 none;
	height: 104px;
	background: url(../img/texture2.png) repeat-x left top;
}
.o-separate2{
	height: 0;
	border: 0 none;
	border-bottom: 1px solid #32150D;
	
	margin-top: 10px;
	margin-bottom: 10px;
}









/* js more */
@media (max-width: 768px){
	.o-js--more{}
	.o-js--more__trigger{}
	.o-js--more__target{
		position: fixed;
		left: 110%;
	}
	.o-js--more__target.is--active{
		position: static;
		left: auto;

		animation: 			kf--fadein .3s ease-in-out both;
		-o-animation: 		kf--fadein .3s ease-in-out both;
		-ms-animation: 		kf--fadein .3s ease-in-out both;
		-moz-animation: 	kf--fadein .3s ease-in-out both;
		-webkit-animation: 	kf--fadein .3s ease-in-out both;
	}
}




.js--bg--flxed{
	/*background-attachment: fixed;*/
}
.js--bg__hide{
	display: none;
}








/*
.hero_slide{
	margin: 0;
	padding: 0;
	list-style: none;
}
.hero_slide__item{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.hero_slide__item.is-active{
	z-index: 9;
	animation: kf-hero_slider 6s linear both;
	-webkit-animation: kf-hero_slider 6s linear both;
}
*/
.js-hero_slide{}
.js-hero_slide__item{}
.js-hero_slide__item.is-active{
	z-index: 8;
	animation: kf-hero_slider 6s linear both;
}
@keyframes kf-hero_slider{
	from{
		opacity: 0;
		transform: scale(1.2);
	}
	5%{
		opacity: 1;
	}
	to{
		transform: scale(1);
	}
}
@-webkit-keyframes kf-hero_slider{
	from{
		opacity: 0;
		-webkit-transform: scale(1.2);
	}
	5%{
		opacity: 1;
	}
	to{
		-webkit-transform: scale(1);
	}
}








/*--------------------------------------------------

 * settings

--------------------------------------------------*/
@keyframes kf--scroll_left--pc				{ 0% { background-position: left top; } 100% { background-position: -2150px top; } }
@-o-keyframes kf--scroll_left--pc			{ 0% { background-position: left top; } 100% { background-position: -2150px top; } }
@-ms-keyframes kf--scroll_left--pc			{ 0% { background-position: left top; } 100% { background-position: -2150px top; } }
@-moz-keyframes kf--scroll_left--pc			{ 0% { background-position: left top; } 100% { background-position: -2150px top; } }
@-webkit-keyframes kf--scroll_left--pc		{ 0% { background-position: left top; } 100% { background-position: -2150px top; } }

@keyframes kf--scroll_right--pc				{ 0% { background-position: left top; } 100% { background-position: 2150px top; } }
@-o-keyframes kf--scroll_right--pc			{ 0% { background-position: left top; } 100% { background-position: 2150px top; } }
@-ms-keyframes kf--scroll_right--pc			{ 0% { background-position: left top; } 100% { background-position: 2150px top; } }
@-moz-keyframes kf--scroll_right--pc		{ 0% { background-position: left top; } 100% { background-position: 2150px top; } }
@-webkit-keyframes kf--scroll_right--pc		{ 0% { background-position: left top; } 100% { background-position: 2150px top; } }

@keyframes kf--scroll_left--sp				{ 0% { background-position: left top; } 100% { background-position: -1075px top; } }
@-o-keyframes kf--scroll_left--sp			{ 0% { background-position: left top; } 100% { background-position: -1075px top; } }
@-ms-keyframes kf--scroll_left--sp			{ 0% { background-position: left top; } 100% { background-position: -1075px top; } }
@-moz-keyframes kf--scroll_left--sp			{ 0% { background-position: left top; } 100% { background-position: -1075px top; } }
@-webkit-keyframes kf--scroll_left--sp		{ 0% { background-position: left top; } 100% { background-position: -1075px top; } }

@keyframes kf--scroll_right--sp				{ 0% { background-position: left top; } 100% { background-position: 1075px top; } }
@-o-keyframes kf--scroll_right--sp			{ 0% { background-position: left top; } 100% { background-position: 1075px top; } }
@-ms-keyframes kf--scroll_right--sp			{ 0% { background-position: left top; } 100% { background-position: 1075px top; } }
@-moz-keyframes kf--scroll_right--sp		{ 0% { background-position: left top; } 100% { background-position: 1075px top; } }
@-webkit-keyframes kf--scroll_right--sp		{ 0% { background-position: left top; } 100% { background-position: 1075px top; } }

@keyframes kf--footer_gallery--pc			{ 0% { background-position: left top; } 100% { background-position: -2000px top; } }
@-o-keyframes kf--footer_gallery--pc		{ 0% { background-position: left top; } 100% { background-position: -2000px top; } }
@-ms-keyframes kf--footer_gallery--pc		{ 0% { background-position: left top; } 100% { background-position: -2000px top; } }
@-moz-keyframes kf--footer_gallery--pc		{ 0% { background-position: left top; } 100% { background-position: -2000px top; } }
@-webkit-keyframes kf--footer_gallery--pc	{ 0% { background-position: left top; } 100% { background-position: -2000px top; } }

@keyframes kf--footer_gallery--sp			{ 0% { background-position: left top; } 100% { background-position: -1000px top; } }
@-o-keyframes kf--footer_gallery--sp		{ 0% { background-position: left top; } 100% { background-position: -1000px top; } }
@-ms-keyframes kf--footer_gallery--sp		{ 0% { background-position: left top; } 100% { background-position: -1000px top; } }
@-moz-keyframes kf--footer_gallery--sp		{ 0% { background-position: left top; } 100% { background-position: -1000px top; } }
@-webkit-keyframes kf--footer_gallery--sp	{ 0% { background-position: left top; } 100% { background-position: -1000px top; } }








/*--------------------------------------------------

 * page style

--------------------------------------------------*/

/*  */
.matcha{
	color: #555;
	font-size: 133%;
	line-height: 1.75em;
}
@media (max-width: 768px){
	body{
		padding-bottom: 53px;
	}
	.matcha{
		font-size: 92.5%;
	}
}
@media all and (-ms-high-contrast: none){
	.matcha{
		overflow: hidden;
	}
}




/* mv */
.mv{
	position: relative;
	text-align: center;
	overflow: hidden;
}
.mvGrid{
	display: grid;
	grid-template-rows: 1fr auto;
	
	position: relative;
	z-index: 9;
	
	box-sizing: border-box;
}
.mvGrid__item{}
.mvGrid--head{
	display: flex;
	justify-content: center;
	align-items: center;
}
.mvGrid--foot{
	color: #fff;
	background-color: rgba(0, 0, 0, .5);
}
.mv__heading{
	display: flex;
	justify-content: center;
	align-items: center;
	
	width: 100%;
	height: 60vh;
	
	background: url(../img/mv__logo.png) no-repeat center center / auto 80%;
}
.mv__heading > img{
	/*
	max-width: 100%;
	max-height: 100%;
	*/
	
	
	display: none;
}
.reserve{
	padding-top: 4vh;
	padding-bottom: 4vh;
}
.reserve > p{
	margin-bottom: 0;
}
.reserve__inner{}
.reserveNav{
	list-style: none;
	
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
.reserveNav__item{}
.reserveNav__button{
	display: block;
	position: relative;
	box-sizing: border-box;
	
	color: #fff;
	background-color: #41863E;
	
	font-size: 1.25em;
	font-weight: bold;
	text-decoration: none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	
	padding: 1em;
	
	border: 3px solid;
}
.reserveNav__button:hover{
	color: #fff;
}
.reserveNav__button:before{
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	border: 1px solid;
	
	transition: all 150ms ease-out;
}
.reserveNav__button:hover:before{
	top: 6px;
	left: 6px;
	right: 6px;
	bottom: 6px;
}
.reserveNav__button:after{
	content: url(../img/icon__arrow1.png);
	
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	bottom: 0;
	margin: auto;
	
	width: 25px;
	height: 25px;
}
@media (max-width: 768px){
	.reserveNav__button:after{
		width: 18px;
		height: 18px;
		content: "";
		background: url(../img/icon__arrow1.png) no-repeat center center / 100% 100%;
	}
}

.mvSlide{
	list-style: none;
}
.mvSlide__item{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

@media (min-width: 769px){
	.mv{}
	.mvGrid{
		/*min-height: calc(100vh - 93px);*/
		min-height: 1280px;
	}
	.mvGrid__item{}
	.mvGrid--head{
		min-height: 70%;
	}
	.mv__heading{}
	.reserve{
		width: 600px;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
	}
	.reserve__inner{}
	.reserveNav{}
	.reserveNav__item{}
	.reserveNav__button{}
	.mvSlide{}
	.mvSlide__item{}
}
@media (max-width: 768px){
	.mv{}
	.mvGrid{
		/*min-height: calc(100vh - 47px - 47px);*/
		min-height: 640px;
	}
	.mvGrid__item{}
	.mvGrid--head{
		/*min-height: 50vh;*/
		min-height: 70%;
	}
	.mv__heading{
		background-size: contain;
		width: 80%;
	}
	.reserve{}
	.reserve__inner{}
	.reserveNav{}
	.reserveNav__item{}
	.reserveNav__button{}
	.mvSlide{}
	.mvSlide__item.js--bg--flxed{
		background-attachment: scroll;
	}
}

@media all and (-ms-high-contrast: none){
	.mvGrid{
		display: -ms-grid;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: 1fr auto;
	}
	.mvGrid--head{
		-ms-grid-row: 1;
	}
	.mvGrid--foot{
		-ms-grid-row: 2;
	}
	.mv__heading{
		min-width: 80%;
		min-height: 40vh;
		
		margin-top: 10vh;
		margin-bottom: 10vh;
		
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
		background-image: url(../img/mv__logo.png);
	}
	.mv__heading > img{
		display: none;
	}
}








/* descript */
.descript{
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	
	padding-bottom: 18.75em;
}
.descriptHeader{
	padding-top: 5.6253em;
	margin-bottom: 10.25em;
	background-image: linear-gradient(#fff 90%, rgba(255, 255, 255, 0) );
}
.descript__inner{}
.descriptHeader__heading{
	margin-bottom: 2em;
}
.descriptBody{}
.descript__icon{
	margin-top: 1.75em;	
	margin-bottom: 1.75em;
}

@media (min-width: 769px){
	.descript{
		background-image: url(../img/descript__bg.jpg);
	}
}
@media (max-width: 768px){
	.descript{
		background-image: url(../img/descript__bg--sp.jpg);
	}
}







/* menu gallery */
.menuGallery{
	font-size: 2vmin;
	line-height: 1.5em;
}
.menuGallery__grid{
	background-color: #EDF3E9;
}
.menuGallery__item{
	display: grid;
	grid-template-columns: repeat(2, 50%);
}
.menuGallery__photo{}
.menuGallery__photo > img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.menuGallery__body{
	align-self: center;
	padding: 2.5em;
}
.menuGallery__title{
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: .5em;
	
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.menuGallery__note{
	line-height: 1.75em;
}
.menuGallery__more{
	text-align: center;
	
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}

@media (min-width: 769px){
	.menuGallery{}
	.menuGallery__grid{
		min-width: 1000px;
		box-sizing: border-box;
		
		display: grid;
		grid-template-columns: repeat(2, 50%);
		grid-template-rows: repeat(3, 1fr);
	}
	.menuGallery__item{}
	.menuGallery__item:nth-child(4n+0) .menuGallery__photo,
	.menuGallery__item:nth-child(4n+3) .menuGallery__photo{
		order: 1;
	}
	.menuGallery__photo,
	.menuGallery__body{}
	.menuGallery__photo{}
	.menuGallery__body{
		align-self: center;
	}
	.menuGallery__title{}
	.menuGallery__note{}
}
@media (max-width: 768px){
	.menuGallery__item:nth-child(2n+0) .menuGallery__photo{
		order: 1;
	}
}

/*-----IE-----*/
@media all and (-ms-high-contrast: none){
	.menuGallery__item{
		display: flex;
	}
	.menuGallery__photo,
	.menuGallery__body{
		flex: 0 1 50%;
		box-sizing: border-box;
	}
	.menuGallery__body{
		align-self: stretch;
		flex-basis: calc(50% - 5em);
	}
	.menuGallery__photo > img{
		height: auto;
	}
}
@media all and (-ms-high-contrast: none) and (min-width: 769px){
	.menuGallery{}
	.menuGallery__grid{
		display: -ms-grid;
		-ms-grid-columns: (50%)[2];
		-ms-grid-rows: (1fr)[2];
	}
	.menuGallery__item{
		
	}
	.menuGallery__item--1{
		-ms-grid-column: 1;
		-ms-grid-row: 1;
	}
	.menuGallery__item--2{
		-ms-grid-column: 2;
		-ms-grid-row: 1;
	}
	.menuGallery__item--3{
		-ms-grid-column: 1;
		-ms-grid-row: 2;
	}
	.menuGallery__item--4{
		-ms-grid-column: 2;
		-ms-grid-row: 2;
	}
	.menuGallery__item--5{
		-ms-grid-column: 1;
		-ms-grid-row: 3;
	}
	.menuGallery__item--6{
		-ms-grid-column: 2;
		-ms-grid-row: 3;
	}
	.menuGallery__photo{
		-ms-grid-column: 1;
	}
	.menuGallery__body{
		-ms-grid-column: 2;
		align-self: center;
	}
	.menuGallery__item:nth-child(4n+0) .menuGallery__photo,
	.menuGallery__item:nth-child(4n+3) .menuGallery__photo{
		-ms-grid-column: 2;
	}
	.menuGallery__item:nth-child(4n+0) .menuGallery__body,
	.menuGallery__item:nth-child(4n+3) .menuGallery__body{
		-ms-grid-column: 1;
	}
	
	.menuGallery__title{}
	.menuGallery__note{}
}
@media all and (-ms-high-contrast: none) and (max-width: 768px){
	.menuGallery__item:nth-child(2n+0) .menuGallery__photo{
		order: 1;
	}
}
/*-----IE-----*/










/* point */
.point{
	position: relative;
	padding: 1.875em;
	
	/*counter-reset:  point__count;*/
}
.point:before{
	content: "";
	display: block;
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	background-color: rgba(108,187,90,.7);
}
.point__inner{
	position: relative;
	z-index: 1;
}
.point__heading{
	position: relative;
	z-index: 1;
	
	display: table;
	margin-left: auto;
	margin-right: auto;
	
	padding: .5em 1em;
	
	color: #6CBB5A;
	background-color: #fff;
	border: 3px solid #6CBB5A;
	
	transform: translateY(50%);
}
.pointGrid{
	display: flex;
	position: relative;
}
.pointGrid__item{
	background-color: #fff;
	height: 100%;
}
.pointGrid__inner{
	padding: 2em;
	height: 100%;
	box-sizing: border-box;
	
	display: flex;
	flex-direction: column;
}
.pointItem__number{
	/*content: counter(point__count, decimal-leading-zero);*/
	/*display: block;*/
	text-align: center;
	font-size: 8.75em;
	line-height: 1em;
	color: #6CBB5A;
	
	margin-bottom: 1rem;
	
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.pointItem__heading{
	font-size: 1.75em;
	font-weight: bold;
	line-height: 1.5em;
	
	margin-bottom: 1rem;
}
.pointItem__note{
	margin-bottom: 1em;
	
	font-size: .9375em;
	line-height: 1.75em;
}
.pointItem__photo{
	margin-top: auto;
}

.pointPager{
	display: flex;
	justify-content: center;
	list-style: none;
}
.pointPager__item:not(:first-child){
	margin-left: 1em;
}
.pointPager__link{
	display: block;
	
	width: 26px;
	height: 20px;
	
	text-indent: -99em;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/point__pager--pasv.png);
}
.pointPager__link.is-active{
	background-image: url(../img/point__pager--actv.png);
}

.pointControl{
	list-style: none;
}
.pointControl__item{
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin: auto;
	
	width: 50px;
	height: 100px;
}
.pointControl__link{
	display: flex;
	justify-content: center;
	align-items: center;
	
	width: 100%;
	height: 100%;
	background-color: #6CBB5A;
}


@media (min-width: 769px){
	.point{}
	.point__inner{}
	.pointGrid{
		margin-left: -3%;
	}
	.pointGrid__item{}
	.pointGrid__item:last-child{}

	.point__number{}
	.point__heading{}
	.point__note{}
	.point__photo{}
	
	.pointPager{}
	.pointPager__item{}
	.pointPager__link{}
	
	.pointControl{}
	.pointControl__item{
		left: 0;
		right: 0;
	}
	.pointControl__item--prev{
		left: -33.33%;
		transform: translateX(25%) scaleX(-1);
	}
	.pointControl__item--next{
		right: -33.33%;
		transform: translateX(-25%);
	}
	.pointControl__link{
		
	}
}
@media (max-width: 768px){
	.point{}
	.point__inner{}
	.pointGrid{}
	.pointGrid__item{}
	.pointItem__number{
		font-size: 6em;
		line-height: 1em;
	}
	.pointItem__heading{
		font-size: 1.5em;
	}
	.pointItem__note{}
	.pointItem__photo{}
	
	.pointPager{}
	.pointPager__item{}
	.pointPager__link{}
	
	.pointControl{}
	.pointControl__item{
		
	}
	.pointControl__item--prev{
		left: 0;
		transform: translateX(-50%) scaleX(-1);
	}
	.pointControl__item--next{
		right: 0;
		transform: translateX(50%);
	}
	.pointControl__link{}
}

@media all and (-ms-high-contrast: none){
	.pointGrid__inner{
		display: block;
	}
	.pointItem__number{
		line-height: 1em;
		padding-top: .25em;
		margin-bottom: -.125em;
	}
}








/*  */
.teaProject{
	background-color: #C0D6B2;
	
	margin-top: 2em;
	padding-top: 1.875em;
	padding-bottom: 1.875em;
}
.teaProduct__inner{
	background-color: #fff;
	
	
	padding: 1.875em;
	box-sizing: border-box;
}
.teaProduct__frame{}
.teaProduct__head{
	display: flex;
	align-items: center;
	
	margin-bottom: 1.875em;
}
.teaProduct__logo{
	margin-right: 1.875em;
	
	
}
.teaProduct__body{}

@media (min-width: 769px){
	.teaProject{}
	.teaProduct__inner{}
	.teaProduct__frame{}
	.teaProduct__head{}
	.teaProduct__logo{}
	.teaProduct__body{}
}
@media (max-width: 768px){
	.teaProject{}
	.teaProduct__inner{}
	.teaProduct__frame{}
	.teaProduct__head{}
	.teaProduct__logo{
		max-width: 40%;
	
		flex: 1 1 auto;
	}
	.teaProduct__logo > img{
		width: 100%;
	}
	.teaProduct__body{}
}









/* campaign */
.campaign{
	text-align: center;
}
.campaign__inner{}
.campaign__heading{}
.campaignShare{}
.campaignShare__items{
	display: flex;
	justify-content: center;
	
	list-style: none;
}
.campaignShare__item{
	
}
.campaignShare__item:not(:first-child){
	margin-left: 1em;
}
.campaignShare__link{
	display: block;
	box-sizing: border-box;
	border-radius: 100%;
	
	padding: .75em;
	background-color: #6CBB5A;
}
.campaign__note{
	margin-top: 2em;
	margin-bottom: 2em;
}


.campaignHash{
	margin-bottom: 1em;
}
.campaignHash__items{
	display: flex;
	
	margin-left: -3%;
	
	
	list-style: none;
}
.campaignHash__item{
	flex: 1 1 auto;
	
	margin-left: 3%;
	padding: .5em;
	border: 1px solid #909BCE;
	
	color: #596BBA;
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
}


.campaignNav{
	list-style: none;
}
.campaignNav__item{}
.campaignNav__button{
	display: block;
	position: relative;
	padding: 1em;
	
	color: #fff;
	background-color: #6CBB5A;
	
	font-size: 1.125em;
	font-weight: bold;
	text-decoration: none;
}
.campaignNav__button:hover{
	color: #fff;
}
.campaignNav__button:before{
	content: "";
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #fff;
	
	transition: all 150ms ease-out;
}
.campaignNav__button:hover:before{
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
}

@media (min-width: 769px){
	.campaign{}
	.campaign__inner{
		width: 640px;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
	}
	.campaign__heading{
		display: flex;
		justify-content: center;
		align-items: center;
		
		width: 0;
		height: 100px;
		margin-left: auto;
		margin-right: auto;
	}
	.campaign__heading > img{
		flex: 0 0 auto;
		
		width: auto;
		height: auto;
	}
}
@media (max-width: 768px){
	.campaignShare__link{
		width: 40px;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.campaignHash__item{
		font-size: 1em;
	}
}
@media all and (-ms-high-contrast: none){
	.campaign__heading > img{
		transform: translateX(-50%);
	}
}








/*  */
@media (min-width: 769px){
.menu{
	margin-bottom: 100px;
	overflow: hidden;
	
	line-height: 2em;
}
.menu__frame{
	position: relative;
	padding: 80px 40px 40px 40px;
}
.menu__frame:before{
	content: "";
	display: block;
	height: 127px;
	
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	
	pointer-events: none;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/menu__heading--pc.png);
}
.menu__frame:after{
	content: "";
	display: block;
	height: 111px;
	
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	
	pointer-events: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../img/menu__footer--pc.png);
}
.menu__inner{
	position: relative;
	z-index: 1;
}
.menu__heading{
	display: none;
}
.menu__item{
	margin-bottom: 30px;
}
.menu__title{}
.menu_list{
	list-style: none;
}
.menu__list__item{}
.menu__obj--wrap{
	position: relative;
}
.menu__obj{
	position: absolute;
}
.menu__obj--1{
	right: 20px;
	bottom: 0px;
}
.menu__obj--2{
	right: 30px;
	bottom: -70%;
}

}
@media (max-width: 768px){
.menu{
	margin-bottom: 40px;
	overflow: hidden;
}
.menu__frame{
	position: relative;
	padding: 12.5% 6.25% 6.25% 6.25%;
}
.menu__frame:before{
	content: "";
	display: block;
	height: 127px;
	
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	
	pointer-events: none;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/menu__heading--sp.png);
}
.menu__frame:after{
	content: "";
	display: block;
	height: 111px;
	
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	
	pointer-events: none;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../img/menu__footer--sp.png);
}
.menu__inner{
	position: relative;
	z-index: 1;
}
.menu__heading{
	display: none;
}
.menu__item{
	margin-bottom: 30px;
}
.menu__title{}
.menu_list{
	margin-left: 1.25em;
}
.menu__list__item{}
.menu__obj--wrap{
	position: relative;
}
.menu__obj{
	position: absolute;
}
.menu__obj--1{
	right: -20px;
	bottom: -20px;
}
.menu__obj--2{
	right: -20px;
	bottom: -100px;
}

}




/*  */
@media (min-width: 769px){
.attention{
	font-size: 85%;
	line-height: 1.5em;
}
.attention__inner{}
}
@media (max-width: 768px){
.attention{
	margin-bottom: 40px;
}
.attention__inner{}
}




/* share */
.share{
	background-color: #8CAD25;
}
.share__items{}
.share__item{}
.share__link{
	display: block;
	padding: .5em;
}
.share__icon{
	transform: scale(.75);
}

@media (min-width: 769px){
	.share{
		position: fixed;
		z-index: 10;
		top: 20%;
		right: 0;
		
		border-color: #fff;
		border-style: solid;
		border-width: 1px 0 1px 1px;
	}
	.share__items{
		list-style: none;
	}
	.share__item{}
	.share__item:not(:first-child){
		border-top: 1px solid #fff;
	}
	.share__link{}
	.share__icon{}
}
@media (max-width: 768px){
	.share{
		position: fixed;
		z-index: 10;
		left: 0;
		right: 0;
		bottom: 0;
		
		border-top: 1px solid #fff;
	}
	.share__items{
		list-style-type: none;
		display: flex;
	}
	.share__item{
		
		
		text-align: center;
		box-sizing: border-box;
		
		flex: 1 0 33.33%;
	}
	.share__item:not(:first-child){
		border-left: 1px solid #fff;
	}
	.share__link{}
	.share__icon{}
}










.illustGallery1{
	overflow: hidden;
	background-repeat: repeat-x;
	background-position: 0 top;
	background-image: url(../img/illust_gallery1.jpg);
}
.illustGallery1 > img{
	visibility: hidden;
}
@media (min-width: 769px){
	.illustGallery1{
		animation: kf-illust-gallery1--pc 120s linear infinite;
	}
}
@media (max-width: 768px){
	.illustGallery1{
		/*height: 129.5px;*/
		height: 259px;
		background-size: auto 100%;
		animation: kf-illust-gallery1--sp 60s linear infinite;
	}
	.illustGallery1 > img{
		width: 100%;
	}
}

@keyframes kf-illust-gallery1--pc{
	to{
		background-position: -6000px top;
	}
}
@keyframes kf-illust-gallery1--sp{
	to{
		background-position: -3000px top;
	}
}









.illustGallery2{
	margin-top: 7.5em;
	margin-bottom: 7.5em;
}
.illustGallery2__items{
	position: relative;
	overflow: hidden;
}
.illustGallery2__item{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

@media (min-width: 769px){
	.illustGallery2__items{
		height: 450px;
	}
}
@media (max-width: 768px){
	.illustGallery2__items{
		height: 200px;
	}
	.illustGallery2__item.js--bg--flxed{
		background-attachment: scroll;
	}
}









/* slick custom */
.slick-track{
	display: flex;
	
}
.slick-slide{
	height: auto;
	float: none;
	display: flex !important;
}
.slick-slide > div,
.slick-slide > div > li{
	display: flex;
}
@media (min-width: 769px){
	.slick-slide{
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media (max-width: 768px){
	.slick-slide{
		
	}
}
.slick-prev,
.slick-next{
	z-index: 9;
	
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 100px;
	background-color: #6CBB5A !important;
}
.slick-prev:before,
.slick-next:before{
	content: "";
	width: 100%;
	height: 100px;
	
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/icon__arrow2.png);
	
}
.slick-prev:before{
	transform: scaleX(-1);
}
@media (min-width: 769px){
	.slick-prev{
		left: 32%;
	}
	.slick-next{
		right: 32%;
	}
}

@media (max-width: 768px){
	.slick-prev,
	.slick-next{
		/*width: 25px;
		height: 50px;*/
		
		width: 25px;
		height: 50px;
	}
	.slick-prev:before,
	.slick-next:before{
		width: 100%;
		height: 50px;
		background-size: auto 60%;
	}
	.slick-prev{
		transform: translateX(50%);
	}
	.slick-next{
		transform: translateX(-50%);
	}
}

.slick-dots li:not(:first-child){
	margin-left: 1em;
}
.slick-dots li button::before{
	opacity: 1;
	
	width: 26px;
	height: 20px;
	
	text-align: left;
	text-indent: -99em;
	overflow: hidden;
	background-size: 100% 100%;
	background-image: url(../img/point__pager--pasv.png);
}
.slick-dots li.slick-active button::before{
	opacity: 1;
	background-image: url(../img/point__pager--actv.png);
}
.slick-dots{
	bottom: -40px;
}
@media (max-width: 768px){
	.slick-dots li:not(:first-child){
		margin-left: .125em;
	}
	.slick-dots li button::before{
		width: 13px;
		height: 10px;
	}
}









@media (min-width: 769px){}
@media (max-width: 768px){}
